\subsection{BrickMania}
\screenshot{plugins/images/ss-brickmania}{BrickMania}%
{img:brickmania}
BrickMania is a clone of the classic game Breakout. The aim of the game is to
destroy all the bricks by hitting them with the ball once or more. Sometimes a
special item falls down when you destroy a brick. For a special item to take
effect, you must catch it with the paddle. Look out for the bad ones.\\

\subsubsection{Special items}
\begin{table}
    \begin{rbtabular}{.75\textwidth}{clX}%
        {\textbf{Displayed} & \textbf{Name} & \textbf{Description}}{}{}
    N & Normal & Returns paddle to normal.\\
    D & Die & Ball dies; lose a life.\\
    L & Life & Gain a life.\\
    F & Fire & Allows you to shoot bricks with paddle.\\
    G & Glue & Ball sticks to paddle each time it hits.\\
    B & Ball & Immediately fires another ball.\\
    FL & Flip & Flip left / right movement.\\
    \end{rbtabular}
\end{table}

\begin{table}
    \begin{btnmap}{}{}
    \ButtonLeft\ / \ButtonRight
    \opt{SANSA_C200_PAD}{\\
        \ButtonVolDown\ / \ButtonVolUp}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD}{
        \ButtonScrollBack\ / \ButtonScrollFwd}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Moves the paddle\\
    \opt{RECORDER_PAD,IAUDIO_X5_PAD}{\ButtonPlay\ / \ButtonUp}
    \opt{ONDIO_PAD}{\ButtonMenu\ / \ButtonUp}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,SANSA_C200_PAD,GIGABEAT_PAD%
      ,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonSelect\ / \ButtonUp}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD}{\ButtonSelect}
    \opt{IRIVER_H10_PAD}{\ButtonPlay\ / \ButtonScrollUp}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Release the ball / Fire\\
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& 
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
          }
    & Open menu / Quit\\
    \end{btnmap}
\end{table}
